
/* °øÅë */
.hand-cursor { cursor:pointer; }

.h50x { height:50px; }
.h80x { height:80px; }
.h100x { height:100px; }

.w100p { width:100%; }

.vatop { vertical-align:top; }

.disabled { background:#eeeeee !important; }

.noresize { resize:none; }

/* faq */
.faq .empty { height:80px; border-bottom:1px solid #dbdbdb; line-height:80px; text-align:center; }

/* shop main */
.rolling_area { width:1120px !important; }
.rolling_area div.recommend_banner { width:1120px; }

/* º»ÀÎÀÎÁõ */
.find_box2 { width:778px; padding:30px 160px 30px 160px; height:280px; border:1px solid #dbdbdb; border-top:5px solid #a2d53f; }
.find_box2 h3 { width:762px; text-align:center; font-weight:bold; font-size:20px; margin-bottom:30px; }
.find_box2 h3 span { color:#a2d53f; }
.find_box2 ul.find_phone { width:700px; padding:30px; border:1px solid #dbdae0; background:#f3f4f6; }
.find_box2 ul.find_phone li { margin-top:20px; text-align:center; }

/* ÁÖ¹® */
.join_tb .bank01 { display:none; }

/* ÁÖ¹® °á°ú */
#orderError { display:none; }

/* ÁÖ¹®³»¿ªÁ¶È¸ - ¸®ºä ÆË¾÷ */
.pop_box { top:0; left:0; margin:0; }

/* »óÇ° »ó¼¼ */
.view_text_area .txt_line ul li ul span.won { color: #ababab; font-size:14px; text-decoration: line-through; padding-left:10px; }
